> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Lead Sources

> Get all distinct lead sources from patients.
Returns a list of unique lead source values, including predefined sources.



## OpenAPI

````yaml get /user/patient/lead-sources
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /user/patient/lead-sources:
    get:
      tags:
        - provider
        - user
      summary: Get Lead Sources
      description: >-
        Get all distinct lead sources from patients.

        Returns a list of unique lead source values, including predefined
        sources.
      operationId: get_lead_sources_user_patient_lead_sources_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  type: string
                type: array
                title: Response Get Lead Sources User Patient Lead Sources Get

````